/*
    Theme Name: Base  
    Theme URI: http://www.condictor.pl/
    Description: STUDIO INTERAKTYWNE CONDICTOR • WEB DESIGN • WEB DEVELOPMENT • E-COMMERCE • E-MARKETING ••• PROJEKTOWANIE • TWORZENIE • ROZWÓJ SERWISÓW INTERNETOWYCH
    Author: Condictor
    Author URI: http://www.condictor.com/
    Template: engine
*/


body
{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #363636;
    font-size: 17px;
    line-height: 1.5;
    background-color: #efefef;
    overflow-x: hidden;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6
{
	font-family: 'PT Serif', serif;
    font-weight: 700;
    margin: 0px;
}


p:last-child
{
    margin-bottom: 0px;
}



.main-container
{
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
    overflow: hidden;
    width: 100%;
}

a {
    color: #808F12;
}

body a:hover, a:focus {
    color: #808F12;
    text-decoration: blink;
}

/******* wspólne ******/

/* main */
h1 {
    font-size: 30px;
}
h2, .h2 {
    font-size: 26px;
}
h3 {
    font-size: 22px;
}
h4, .h4 {
    font-size: 16px;
}
h5, .h5 {
    font-size: 15px;
}
h6 {
    font-size: 13px;
}
a
{
    color: inherit;
    text-decoration: none;
}
a:hover
{
    cursor: pointer;
    color: inherit;
    text-decoration: none;
}
p, .p
{
    font-size: 1em;
}
p i
{
    margin-right: 5px;
}
i.fa, .fa:hover
{
    text-decoration: none;
}
.light {
    font-weight: 300;
}
.medium {
    font-weight: 500;
}
.bold {
    font-weight: 600;
}
.italic
{
    font-style: italic;
}
small, .small
{
    font-size: 80%;
    line-height: 2;
}
.clearfix
{
    display: block;
}
.clear-left
{
    clear: left;
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
    content: " ";
    display: table;
}
:before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.input-group input:focus {
    box-shadow: none;
}
.form-control:focus {
    border-color: #e4e4e4;
}
/* body .input-group {
    display: block;
} */
.poz_rel{
	position:relative;
}

.bg-grey {
    background-color: #ececec;
}
img {
    max-width: 100%;
    height: auto;
}
.no_padding {
	padding:0!important;
}
.pl0{
	padding-left:0!important;
}


/*entry*/
h1.entry-title {
    margin-bottom: 100px;
    text-align: center;
    position: relative;
}
h1.entry-title:after {
    content: '';
    position: absolute;
    bottom: -44px;
    left: 50%;
    width: 60px;
    height: 2px;
    background: #808F4F;
    margin-left: -30px;
}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin: 20px 0 18px;
}
.entry-content li {
    line-height: 1.6;
    margin-bottom: 15px;
}
.hero_content {
    border-radius: 3px;
}

/* container / section */
.container, .fl-col-content
{
    padding-top: 30px;
    padding-bottom: 30px;
}
.fl-col.fl-node-5602a75b25d7d  .fl-col-content {
    padding: 30px 0;
}
.single .fl-col-content, .single .fl-row-content-wrap {
    padding: 0;
}
.fl-row-content-wrap
{
    padding-top: 25px;
    padding-bottom: 25px;
}
.alt-banner .container
{
    position: relative;
	z-index: 20; 
}
.alt-banner .title, .alt-banner .title h2, .section-title
{
    font-size: 40px;
    font-weight: 300;
    margin-bottom: 25px;
}
.alt-banner .title, .alt-banner .title h2
{
    font-size: 44px;
}
body .fl-col-small {
    max-width: 100%;
    padding: 0 15px;
}

.blog_h+.container {
    padding-bottom: 25px;
    padding-top: 0;
}

.site-inner.container {
    padding-bottom: 110px;
}


/* header */
.page_header .title-area {
    background-color: rgba(255,255,255,0.75);
    padding: 30px;
}
.page_header .title-area img {
    width: 200px;
}
.page_header+.container {
    display: none;
}
.page_header {
    background-position: 0 67%;
    background-repeat: no-repeat;
    background-size: cover;
}

.next-section {
    background: url('/app/themes/base/img/arrows.png');
    width: 40px;
    height: 72px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -20px;
}
.genesis-nav-menu .menu-item .sub-menu .menu-item {
    padding: 0;
}
.genesis-nav-menu > .menu-item > .sub-menu {
    padding-top: 25px;
}

/* */
.underlined-title {
    text-align: center;
    padding-bottom: 30px;
}
.underlined-title h1, .underlined-title h2 {
    margin: 0;
    font-size: 44px;
    font-weight: 300;
}
.underlined-title hr {
    width: 60px;
    border-width: 2px;
    border-color: #808f12;
}
.underlined-title h1.small, .underlined-title h2.small {
    font-size: 22px;
}
.content_underlined_title h4 {
    font-size: 23px;
    color: #333;
}
.blog_h .underlined-title {
    margin-bottom: 100px;
    padding-bottom: 0;
}

/* wpml language-selector */
body .lang-container.container {
    padding: 0;
    height: 0;
}
body #lang_sel_click ul {
    float: left;
    width: 100%;
    position: relative;
    top: 0;
}
body #lang_sel_click>ul>li {
    position: absolute;
    top: -58px;
    right: 1px;
    width: 95px;
}
.menu-primary {
    padding-right: 120px;
    padding-left: 0;
}
body #lang_sel_click a.lang_sel_sel {
    background: url(./img/nav-arrow-down.png) #8e8e8e right no-repeat;
    color: #fff;
    border-radius: 3px;
}
body #lang_sel_click img.iclflag {
    margin-right: 7px;
}
body #lang_sel_click ul ul, body #lang_sel_click li {
    width: 95px;
}

	/* content_center-title_u - Wypośrodkowana treść z podkreśleniem */
hr.margin_lg {
    margin: 50px auto 100px;
}
.content_underlined_title a.button {
    margin-top: 70px;
    margin-bottom: 20px;
    display: inline-block;
}

aside.sidebar.sidebar-secondary.widget-area {
    clear: both;
}


	/* nagłówek z podkreśleniem */
.section_header {
    font-size: 48px;
    font-weight: 300;
    position: relative;
    padding-bottom: 18px;
    margin-bottom: 44px;
    letter-spacing: 2px;
}
.underscore {
    position: relative;
    padding-bottom: 18px;
    margin-bottom: 22px;
}
.section_header:before, .underscore:before {
    content: '';
    position: absolute;
    width: 60px;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #808f12;
}
.under_sh {
    font-size: 25px;
    color: #707070;
    margin-top: 15px;
    margin-bottom: 15px;
}

/* gradient */
[data-node="5602a60f60844"] {
    background: rgb(247,246,246);
    background: -moz-linear-gradient(left, rgba(247,246,246,1) 0%, rgba(232,232,233,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(247,246,246,1)), color-stop(100%,rgba(232,232,233,1)));
    background: -webkit-linear-gradient(left, rgba(247,246,246,1) 0%,rgba(232,232,233,1) 100%);
    background: -o-linear-gradient(left, rgba(247,246,246,1) 0%,rgba(232,232,233,1) 100%);
    background: -ms-linear-gradient(left, rgba(247,246,246,1) 0%,rgba(232,232,233,1) 100%);
    background: linear-gradient(to right, rgba(247,246,246,1) 0%,rgba(232,232,233,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f6f6', endColorstr='#e8e8e9',GradientType=1 );
}

/* 4 fl-builder */
/* .site-inner.container {
    padding: 0;
} */
.fl-module.fl-module-rich-text {
    margin: 18px 0;
}




/* buttons */
a.button,.button,.btn,.wysija-submit{
    border-radius: 3px;
}
.button {
    margin-top: 15px;
}
.button,.btn, .button.outline:hover, .wysija-submit, input.wpcf7-form-control.wpcf7-submit {
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 27px;
    background-color: #808f12;
    border: solid 1px #808f12;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    min-width: 135px;
    text-align: center;
    transition: .25s; -webkit-transition: .25s; -moz-transition: .25s; -ms-transition: .25s; -o-transition: .25s;
}
.button.outline, .button:hover,.btn:hover, input.wpcf7-form-control.wpcf7-submit:hover {
    color: #808f12;
    border: solid 1px #808f12;
    background: transparent;
}
footer .button, .wysija-submit {
    border-color: #e3b07a;
    background-color: #be956a;
    text-transform: none;
    padding: 8px 20px;
}
footer .button:hover, .wysija-submit:hover {
    /* background-color: #E3B07A; */
    background-color: transparent;
    border-color: #BE956A;
    color: #FFFFFF;
    /* color: #363636; */
}
input.wysija-submit:focus, .button:focus, .btn:focus, .wpcf7-submit:focus {
    outline-color: #808F12;
	color:#fff;
}
.button:active, .btn:active, .wysija-submit:active, .wpcf7-submit:active {
    transform: scale(.9);
}


/* center text with bg *//* content_center_buttons */
.white, .white a {
    color: #fff;
}
.underlined-title h1, .underlined-title h2, .underlined-title h3, h1.entry-title {
    font-size: 46px;
    line-height: 1.66;
    letter-spacing: 3px;
}
hr {
    margin-top: 23px;
    margin-bottom: 33px;
}
.lico {
    margin-top: 30px;
}
.lico a {
    font-size: 24px;
    letter-spacing: 2px;
}
.lico * {
    line-height: 160px;
    float: left;
}
.lico span {
    margin: 0 40px;
}
.btn-spr1, .btn-spr2
{ display: inline-block; background: url('/app/themes/base/img/btn_spr.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
.btn-spr1 { background-position: -1px -0px; width: 162px; height: 164px; }
.btn-spr2 { background-position: -1px -165px; width: 162px; height: 164px; }
.btn-fb {
    background: url('/app/themes/base/img/btn-fb.png');
    width: 162px;
    height: 164px;
    display: inline-block;
}
.facebook_btn a {
    margin: auto;
    display: table;
    text-align: center;
}

/* blog */
.post_title {
    font-family: "Open Sans";
    font-size: 20px;
}
.dark_bg {
    background-image: url('/app/themes/base/img/pattern.png');
    color: #fff;
}
.blog_content {
    border-left: solid 5px #808F12;
    padding: 25px 50px 30px 45px;
    position: relative;
}
.row.c_blog {
    margin: 0 0 60px;
}
.row.c_blog:last-child {
    margin-bottom: 0;
}
.blog_h .underlined-title h2 {
    letter-spacing: 3px;
}
.post_meta {
    font-size: 13px;
    background-color: #808F12;
    margin-left: -45px;
    margin-bottom: 26px;
    padding: 6px 45px;
    min-width: 370px;
    width: auto;
    display: table;
}
.post_title {
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 500;
}
a>.post_title:hover, a>.post_title:focus {
    color: #808F12;
    text-decoration: blink;
}
.post_content p {
    font-weight: 300;
}
.row.c_blog>div {
    position: relative;
    min-height: 360px;
}
a.featured_image.bih {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover!important;
    background-repeat: no-repeat;
}
a.featured_image.bih.default_thumbnail, .default_thumbnail {
    background-size: auto!important;
    background-repeat: no-repeat!important;
    background-position: center center !important;
    background-color: #D7D7D7!important;
}

.pager li>a, .pager li>span {
    padding: 7px 18px;
    background-color: transparent;
    border: 1px solid #20201e;
    border-radius: 0;
    color: #20201e;
}
.blog .fl-row-content-wrap {
    padding-bottom: 5px;
}

/* single post - wpis */
.c_post {
    height: 527px;
    background-size: cover;
    position: relative;
    background-position: center center;
    border-left: solid 3px #808F12;
    color: #fff;
}
.blog_content.post {
    border: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 246px;
    z-index: 2;
    padding: 38px 50px 30px 45px;
}
.blog_content.post:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url('/app/themes/base/img/pattern.png');
    opacity: .6;
    z-index: -1;
}
.c_post .post_meta {
    font-size: 16px;
    margin-bottom: 55px;
}
.single-post img.size-medium {
max-width: 32.5%;
}
article.post img {
    margin: 4px .2%;
}
/* sidebar */
aside.sidebar {
    padding: 0 0 0 10px;
    border-left: 1px solid #d7d7d7;
}
.sidebar .widget-title.widgettitle {
    text-transform: uppercase;
    font-size: 20px;
    font-family: "Open Sans";
    letter-spacing: 1px;
    padding: 15px 20px;
    margin-bottom: 0;
}
.sidebar li {
    list-style: none;
}
.sidebar ul {
    padding: 0;
}
.sidebar .menu a {
    padding: 20px 0 0 20px;
    display: block;
}
.widget-title.widgettitle+div {
    margin-bottom: 20px;
}
span.sidebar_thumbnail {
    width: 93px;
    height: 93px;
    background: #BF976B;
    display: block;
}

/* --- upw */
.sidebar .entry-image {
    float: left;
    margin: 0 15px 30px 15px;
}
.sidebar article {
    clear: left;
    margin-top: 30px;
}
time.published {
    margin-top: 5px;
    display: inline-block;
    font-size: 11px;
}
.sidebar .entry-title a {
    font-size: 11px;
    text-transform: uppercase;
    line-height: 1.3;
    display: block;
    position: relative;
}
.upw_content {
    min-height: 93px;
}
article:hover .upw_content {
    color: #808F12;
}
.upw-posts .wp-post-image {
    border: solid 1px #E5C185;
}
.upw-posts article:hover .wp-post-image {
    border: solid 1px #808F12;
}
.upw-posts .entry-title a:after {
    content: '';
    position: absolute;
    bottom: -10px;
    width: 30px;
    height: 1px;
    background-color: #545454;
    left: 124px;
}
.upw-posts article:hover .entry-title a:after {
    background-color: #808F12;
}
span.sidebar_thumbnail {
    width: 93px;
    height: 93px;
    background: url('/app/themes/base/img/logo_m.png');
    display: block;
}


/* rezerwacja button */
.rezerwacja_sidebar {
    text-align: center;
    padding: 45px;
    margin: 0 20px 50px;
    background-color: #555;
    background-image: url('/app/themes/base/img/rezerwacja.jpg');
    background-size: cover;
    background-position: center center;
    position: relative;
}
.rezerwacja_sidebar:before {
    content: '';
    position: absolute;
    top: 12px;
    bottom: 12px;
    left: 12px;
    right: 12px;
    background-color: rgba(32, 32, 31, 0.5);
}
.rezerwacja_sidebar .button {
    margin: 0;
    position: relative;
    z-index: 2;
    font-weight: 600;
}

/* juiz */
.juiz_sps_links.counters_both.juiz_sps_displayed_bottom {
  float: left;
  clear: none;
  margin: 0;
}
.juiz_sps_links.counters_both.juiz_sps_displayed_bottom {
  float: right;
  clear: none;
  margin: 0;
  margin-bottom: 35px;
}
body .juiz_sps_links .juiz_sps_item a {
    padding: 1px 6px 3px;
	height: 25px;
}
body [class^="jsps-"], body [class*="jsps-"] {
  font-size: 19px;
}
.juiz_sps_links {
	position: relative;
	float: right;
	margin-top: -31px;
}
.juiz_sps_links:before {
    content: 'Podziel się:';
    float: left;
    position: absolute;
    right: 100%;
    width: 95px;
    left: -95px;
    top: 11px;
    font-size: 15px;
    line-height: 1;
    font-weight: 600;
}
body .juiz_sps_links .juiz_sps_item a {
    font-size: 15px;
}


/* footer */
div#footer {
    background-color: #2D2D2D;
    background-image: url('/app/themes/base/img/footer.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
}
.copyright {
    font-size: 13px;
    color: #858686;
    background-color: rgba(0, 0, 0, 0.2);
    padding: 12px;
}
p.fw_title {
    color: #e5c185;
    font-size: 22px;
	font-family: 'PT Serif', serif;
    font-weight: 600;
    margin-bottom: 28px;
}
/* w1 */
footer .fa-map-marker {
    font-size: 20px;
}
/* w2 */
footer li.menu-item {
    list-style: none;
    display: block;
}
footer ul.menu {
    padding: 0;
    margin-top: -14px;
}
footer li.menu-item a {
    padding: 13px 2px;
    display: block;
    border-bottom: solid 1px #645946;
}
footer li.menu-item a:hover {
    color: #E5C185;
}
footer li.menu-item:last-child a {
    border-bottom: 0;
}
/* w3 */
.socials a {
    width: 35px;
    display: inline-block;
    background-color: rgba(77,77,76,0.4);
    height: 35px;
    text-align: center;
    font-size: 25px;
    padding-top: 6px;
    color: #a0a0a0;
    border-radius: 3px;
}
.socials a:hover {
    color: #BE956A;
}
/* w4 - mailpoet newsletter */
input.wysija-input {
    background-color: transparent;
    border: solid 1px #e5c185;
    padding: 6px 18px;
    width: 100%;
    max-width: 360px;
    font-size: 14px;
}
input.wysija-input:focus {
    outline-color: #808F12;
}
.widget_wysija_cont .wysija-submit {
    display: block;
    margin-top: 10px;
    float: right;
}
.widget_wysija_cont .wysija-submit {
    display: block;
    margin-top: 10px;
    float: right;
    width: auto;
}
body .formError .formErrorContent {
    padding: 6px 10px;
    margin-top: -4px;
}




/* forms / formularze */
::-webkit-input-placeholder {
    font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
    font-style: italic;
}
::-moz-placeholder {  /* Firefox 19+ */
    font-style: italic;
}
:-ms-input-placeholder {  
    font-style: italic;
}



/* genesis nav */
.genesis-nav-menu .current-menu-item > a {
    background-color: #ebebeb;
    border-radius: 3px;
}


/* page builder */
/* --- zeplecze */
.fl-builder-settings-tab {
    width: 100%;
}
.fl-builder-lightbox .fl-lightbox {
    min-width: 600px;
    width: 80%;
    min-height: 480px;
    height: 690px!important;
    height: 82vh!important;
}
.fl-builder-settings-fields {
    height: 530px;
    height: calc(82vh - 155px );
}
.fl-lightbox.ui-draggable {
    opacity: .4;
    transition: .2s;    -webkit-transition: .2s;    -moz-transition: .2s;    -ms-transition: .2s;   -o-transition: .2s;
}
.fl-lightbox.ui-draggable:hover {
    opacity: 1;
}
/* --- front */
/* .fl-col {
    padding: 0 15px;
}
.fl-col-group {
    margin: 0 -15px;
} */


/* slideshow */
body .fl-slideshow-nav, body .fl-slideshow-nav a {
    background: none!important;
    display: block!important;
    opacity: 1!important;
    text-decoration: blink;
}
body .fl-slideshow-nav a.fl-slideshow-nav-next:before {
    content: "\f105";
}
body .fl-slideshow-nav a.fl-slideshow-nav-prev:before {
    content: "\f104";
}
body .fl-slideshow-nav a.fl-slideshow-nav-next:before,
body .fl-slideshow-nav a.fl-slideshow-nav-prev:before {
	font-family: FontAwesome;
    font-size: 60px;
    color: #808f12;
}
.fl-slideshow-image-nav-right, .fl-slideshow-image-nav-right .fl-slideshow-nav-buttons, .fl-slideshow-image-nav-right a {
    right: -20px;
    width: 70px;
}
.fl-slideshow-image-nav-left, .fl-slideshow-image-nav-left .fl-slideshow-nav-buttons, .fl-slideshow-image-nav-left a {
    left: -20px;
    width: 70px;
}
.fl-module.fl-module-slideshow {
    margin: 0 8.33333333%;
}


/* rezerwacja / kontakt */
input, select, textarea {
    background-color: #fff;
    border: 1px solid #808F12;
    font-size: 18px;
    font-weight: 300;
    padding: 16px;
    width: 100%;
}
span.wpcf7-form-control-wrap {
    width: 47.6%;
    margin-right: 5%;
    width: calc(50% - 2px);
    margin-bottom: 18px;
    padding: 12px;
    font-size: 16px;
    display: inline-block;
    margin: 0;
}
fieldset, form.wpcf7-form {
    padding: 30px 10px;
    max-width: 720px;
    margin: auto;
}
form.wpcf7-form[name="kontakt"] {
    padding: 30px 0px;
}
form.wpcf7-form[name="kontakt"] span.wpcf7-form-control-wrap {
    padding: 12px 24px 12px 0;
}
textarea {
    width: 96.6%;
    width: calc(100% - 2px);
    padding: 12px;
    font-size: 16px;
    height: 215px;
}
span.wpcf7-form-control-wrap.your-message {
    width: 100%;
}
input.wpcf7-form-control.wpcf7-submit {
    width: auto;
    font-weight: 400;
    padding: 12px 50px;
    margin: 0;
    margin-top: 10px;
}
.wpcf7-form-control:focus {
    outline-color: #BE956A;
    border-color: #BE956A;
}
body span.wpcf7-not-valid-tip {
    color: #984227;
    font-size: 14px;
    text-align: center;
    margin-bottom: -24px;
}
body div.wpcf7-validation-errors {
    border: 2px solid #BE956A;
    background-color: #BE956A;
    color: #fff;
    padding: 8px 6px;
    text-align: center;
    margin: 30px 0;
}
iframe {
    border: solid 1px #808F12;
}

input.wpcf7-validates-as-date:before {
    content: attr(value);
}


/* 404 */
body button.search-submit span {
    position: static;
}
body input#bsg-search-form {
    width: 300px;
    height: 44px;
    border-radius: 0;
    border: 1px solid #808F12;
}

/* mini galeria */
.mini_gallery {
    width: 100%;
    float: left;
    position: relative;
}
.mg_image {
    float: left;
    width: 50%;
}
.mini_gallery_images {
    width: 100%;
    max-width: 540px;
    margin: auto;
}
.mini_gallery .button_rotate {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 130px;
    text-transform: uppercase;
    text-align: center;
    margin-left: -65px;
}
.button_rotate:before {
    content: '';
    background-color: #808F12;
    position: absolute;
    width: 130px;
    height: 130px;
    left: 0;
    top: -65px;
    transform: rotate(45deg);
}
.button_rotate span {
    position: absolute;
    width: 130px;
    left: 0;
    top: -12px;
    color: #fff;
    font-weight: 600;
    font-size: 19px;
    letter-spacing: 2px;
}


/*==========================*/
/*====== responsywność =====*/
/*==========================*/



@media only screen and (max-width:1800px) {
body .formError .formErrorContent {
    padding: 2px 5px;
    position: absolute;
    width: 162px;
    right: 5px;
}

/**/}


@media only screen and (max-width:1280px) {
/* center text with bg *//* content_center_buttons */
.lico {
    margin: 0;
    width: 50%;
}
.lico:nth-child(even) a {
    float: right;
}

/* nagłówki */
.section_header {
    font-size: 40px;
}
.under_sh {
    font-size: 21px;
}
.underlined-title h2, .underlined-title h3 {
    font-size: 40px;
    line-height: 1.6;
    letter-spacing: 4px;
}
.blog_h .underlined-title h2 {
    letter-spacing: 1px;
}
.shc .underlined-title h2 {
    letter-spacing: 3px;
}
/*wpis*/
.single nav+.container {
    padding-bottom: 0;
}

/*menu*/
nav.nav-primary {
    padding-right: 45px;
}
nav .genesis-nav-menu a {
    padding: 11px 4px;
    font-size: 17px;
}
/**/}


@media only screen and (min-width:992px) {
.w50p { width: 50%!important;}
.pad_left { padding-left: 30px;}
.lico {
    min-width: 425px;
}
/**/}
@media only screen and (min-width:480px) and (max-width:991px) {
input.wpcf7-validates-as-date:before {
    content: attr(value);
    font-size: 16px;
    position: absolute;
    top: 3px;
    left: 15px;
}
input.wpcf7-validates-as-date {
    margin-top: 15px;
}

/**/}
@media only screen and (max-width:991px) {
.m_center {
	text-align:center;
    margin: auto;
    display: block;
}
.m_center .section_header:before, .m_center .underscore:before {
    left: 50%;
    margin-left: -30px;
}
.fl-col-group {
    width: 84%;
    margin-left: 8%;
}
.lico i {
    display: none;
}
.lico span {
    line-height: 2;
    background-color: #808F12;
    padding: 1px 20px;
    margin: 0;
    min-width: 190px;
    text-align: center;
    border: solid 1px #808F12;
}
.lico span:hover {
    background-color: transparent;
}

.sw3 .fw_title, .sw4 .fw_title {
    margin-top: 40px;
}

.juiz_sps_links {
    margin-top: 0;
    bottom: -50px;
    color: #363B3B;
}

/**/}


@media only screen and (width:768px) {
.single nav+.container {
    padding: 15px 0 0;
}
.single nav+.container>.row {
    margin: 0;
}
.single .fl-col-group {
    margin-left: 5px;
}
/**/}


@media only screen and (max-width:767px) {
main.content.no_padding {
    padding: 0 15px!important;
}
div#footer>div>.row>div {
    text-align: center;
    max-width: 360px;
    margin: auto;
}
p.fw_title {
    margin-top: 40px;
}
.sw1 .fw_title {
    margin-top: 0;
}
.widget_wysija_cont .wysija-submit {
    float: none;
    margin: auto;
}
aside.sidebar {
    background-color: #d7d7d7;
    padding: 0;
    margin-top: 60px;
}
.single nav+.container {
    padding: 0;
}
.single nav+.container>.row {
    margin: 0;
}
.juiz_sps_links {
    position: absolute;
    bottom: 0;
    right: 5px;
    color: #383838;
}
.underscore {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 0;
}
.juiz_sps_links:before {
    display: none;
}
.blog_content.post {
    padding: 25px;
    background-color: rgba(0, 0, 0, 0.47);
    height: 100%;
}
.c_post {
   height: auto;
    min-height: 320px;
}
.underlined-title h2, .underlined-title h3 {
    font-size: 24px;
    line-height: 1.6;
    letter-spacing: 2px;
}
.row.c_blog>div {
    min-height: 300px;
}
.c_blog p {
    font-size: 15px;
    line-height: 1.4;
}
.blog_content {
    border-left: 0;
    padding: 15px 20px 25px 25px;
}
.post_meta {
    background-color: #808F12;
    margin-left: -25px;
    padding: 6px 10px 6px 25px;
}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin: 12px 0 15px;
}
.post_title {
    font-size: 17px;
}
.container, .fl-col-content {
    padding-top: 45px;
    padding-bottom: 45px;
}
.content_underlined_title a.button {
    margin-top: 30px;
}
hr.margin_lg {
    margin: 50px auto;
}
body {
    font-size: 16px;
    line-height: 1.4;
}
.under_sh {
    font-size: 14.5px;
}
.section_header {
    font-size: 30px;
    letter-spacing: 0.2px;
}
.underlined-title h1, .underlined-title h2, .underlined-title h3, h1.entry-title {
    line-height: 1.5;
    letter-spacing: 2px;
}
.underlined-title h1.small, .underlined-title h2.small {
    font-size: 20px;
}
.underlined-title h1, .underlined-title h2, .underlined-title h3, h1.entry-title {
    font-size: 28px;
}
.underlined-title h3.fb {
    font-size: 17px;
}
/**/}



@media only screen and (max-width:570px) {
.single-post img.size-medium {
    max-width: 49%;
    margin-bottom: 5px;
}
.hero .next-section {
    display: none;
}
.row.c_blog>div {
    min-height: 260px;
}
.post_meta {
    min-width: 200px;
}
.lico {
    margin: 0 0 25px;
    width: 100%;
}
.lico a {
    width: 100%;
}
.lico span {
    width: 100%;
}
.fl-col-group {
    width: 88%;
    margin-left: 6%;
}
span.wpcf7-form-control-wrap {
    width: 100%;
    padding: 12px 0 12px 0!important;
}
/**/}

@media only screen and (max-width:480px) {
.container, .fl-col-content {
    padding-top: 35px;
    padding-bottom: 35px;
}
.blog_h .underlined-title {
    margin-bottom: 60px;
}
.row.c_blog {
    margin: 0 0 40px;
}
.fl-row-content-wrap {
    padding-top: 25px;
    padding-bottom: 0;
}
.under_sh {
    font-size: 15px;
}
/* post */
.c_post .juiz_sps_links .juiz_sps_item a .juiz_sps_network_name {
    display: none;
}
.c_post .juiz_sps_links .juiz_sps_icon {
    margin: 2px;
    height: 22px;
    width: 20px;
}
.c_post .juiz_sps_links .juiz_sps_item {
    border-spacing: 5px;
}
/**/}

@media only screen and (max-width:380px) {
.row.c_blog>div {
    min-height: 200px;
}
/**/}


